.boxtitle,
h3 {
    text-transform: uppercase
}

.homeboxes h3,
.productTitle {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

applet,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
object,
span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    text-decoration: none
}

body {
    font-size: 75%;
    font-family: Arial, Helvetica, sans-serif;
    color: #353535;
    line-height: 1.4em;
    text-align: center;
    background: url(../images/bg_body.png)
}

.clearer {
    font-size: 0;
    height: 0;
    width: 100%;
    display: block;
    clear: both
}

.pagebody {
    width: 100%;
    text-align: left;
    background: #FFF
}

img {
    border: none;
    outline: 0
}

a {
    text-decoration: none;
    color: #000
}

a.ddlFieldText,
a:hover {
    text-decoration: underline
}

a:hover {
    cursor: pointer
}

.truckfinder {
    font: 700 italic 1.2em Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 3px;
    padding-bottom: 10px
}

form,
table td,
table th {
    padding: 0
}

form {
    margin: 0
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

table,
td,
th {
    border: 0
}

.ddlField {
    font: 700 2em/2.083em Arial, Helvetica, sans-serif;
    color: #000!important
}

a.ddlFieldText,
a.ddlFieldText:hover {
    font: 400 1.5em/1em Arial, Helvetica, sans-serif;
    color: #000!important;
    cursor: pointer
}

a.ddlFieldText:hover,
a.truckfinderanc {
    text-decoration: none
}

.guesuser,
.guesuser a,
.guesuser a:hover,
a.truckfinderanc {
    color: #00f!important
}

a.truckfinderanc:hover {
    text-decoration: underline;
    cursor: pointer
}

.guesuser {
    font: 400 1.5em/2.083em Arial, Helvetica, sans-serif;
    cursor: pointer
}

.guesuser a {
    text-decoration: underline
}

.guesuser a:hover {
    cursor: pointer;
    text-decoration: none
}

.trucktitle {
    font: 700 13px/15px Arial, Helvetica, sans-serif;
    color: #000!important;
    padding: 5px 4px 0 0;
    text-decoration: none
}

h1,
h1 a {
    color: #B40000
}

h2,
h2 a {
    color: #000
}

h3,
h3 a {
    color: #9c0101
}

h5,
h5 a {
    color: #FFF
}

a.trucktitle:hover {
    text-decoration: underline
}

.btnPublic {
    width: 72px!important;
    height: 29px;
    background: url(../images/btn_submit.png) no-repeat;
    border: none;
    outline: 0;
    font-size: 0;
    padding: 0;
    margin: 0 0 0 156px;
    cursor: pointer
}

.btnPublic:hover {
    background-position: 0 -32px
}

.align-left {
    float: left;
    margin: 5px 20px 0 0
}

.align-right {
    float: right;
    margin: 5px 0 0 20px
}

.align-left2 {
    float: left;
    margin: 0 20px 0 0
}

.align-right2 {
    float: right;
    margin: 0 0 0 20px
}

h1 {
    font: 700 1.5em/1em Georgia, "Times New Roman", Times, serif;
    margin: 0 0 19px
}

h2 {
    font: 700 1.083em Arial, Helvetica, sans-serif;
    margin: 0 0 3px
}

h3 {
    font: 700 .9167em/1.1em Arial, Helvetica, sans-serif;
    margin: 0 0 27px;
    padding: 12px 0 0;
    text-align: center
}

h4 {
    font: italic 400 1em/1.25em Arial, Helvetica, sans-serif;
    color: #353535;
    margin: 0 0 9px
}

h4 span {
    font-weight: 700
}

h5 {
    background: #b20303;
    font: 700 1.667em/1.1em "Times New Roman", Times, serif;
    padding: 2px 15px 4px 19px;
    margin: 0 0 5px
}

.header,
.header-inner {
    width: 100%;
    background: #000
}

p {
    margin: 0 0 1.2em
}

p.no-margin {
    margin: 0
}

p.more-margin {
    margin: 0 0 1.4em
}

.mobile-margin {
    margin: 0 3%
}

.header {
    padding: 2px 0;
    border-bottom: 1px solid #3b3939
}

.header-inner {
    text-align: left
}

.signin,
.socialicons {
    text-align: center;
    color: #FFF
}

.formrow:after,
.header-inner:after,
.home-row:after,
.hometop:after,
.mainmenu:after,
.page-content:after,
.pagebody:after,
.pagetop:after,
.repairdiv:after,
.repairedimages:after,
.selections:after,
.thumbnaildiv:after,
.topbannertext:after,
.truck-for-sale:after,
.truckdescription:after {
    content: '';
    font-size: 0;
    height: 0;
    display: block;
    clear: both
}

.logo img,
.topbanner {
    height: auto;
    width: 100%
}

.signin {
    padding: 10px 0
}

.signin a {
    color: #FFF
}

.logo img {
    max-width: 390px
}

.socialicons img {
    vertical-align: middle;
    margin-left: 3px
}

.socialicons span {
    font: 700 1.2em/1em Arial, Helvetica, sans-serif;
    padding-left: 5px;
    vertical-align: middle
}

.socialicons span a {
    color: #FFF
}

.banner-inner {
    padding-top: 12%;
    height: 190px;
    background: url(../images/banner_top.jpg) center center no-repeat
}

.mainmenu {
    text-align: left;
    width: 100%
}

.boxtitle,
.text-center {
    text-align: center
}

.top-left {
    background: url(../images/top_left.jpg) left top no-repeat
}

.top-right {
    background: url(../images/top_right.jpg) right top no-repeat
}

.bottom-left {
    background: url(../images/bottom_left.jpg) left bottom no-repeat;
    height: 106px
}

.bottom-right {
    background: url(../images/bottom_right.jpg) right bottom no-repeat;
    height: 106px
}

.hometop {
    padding: 23px 2% 8px;
    width: 96%
}

.hometopleft {
    margin-bottom: 8px
}

.img-responsive {
    width: 100%;
    height: auto
}

.topbannertext {
    background: #0b0b0b;
    font: 700 1.5em/1.5em Arial, Helvetica, sans-serif;
    color: #FFF;
    padding: 8px 3%;
    position: relative;
    top: -4px
}

a.readmorebtn {
    display: inline-block;
    width: 84px;
    height: 27px;
    text-decoration: none;
    background: url(../images/btn_readmore.jpg)
}

a.readmorebtn:hover {
    background-position: 0 -30px
}

.displace {
    position: absolute;
    left: -5000px
}

a.usedfiretruckbtn {
    display: block;
    width: 293px;
    height: 72px;
    text-decoration: none;
    background: url(../images/btn_firetruck.jpg)
}

a.companydirectbtn,
a.notifyfiretruckbtn,
a.sellfiretruckbtn,
a.workontruckbtn {
    display: block;
    width: 292px;
    height: 72px;
    text-decoration: none;
    background: url(../images/btn_sell_firetruck.jpg)
}

a.workontruckbtn {
    background: url(../images/btn_workon_truck.jpg)
}

a.companydirectbtn {
    background: url(../images/btn_company_directory.jpg)
}

a.notifyfiretruckbtn {
    background: url(../images/btn_nofity_truck.jpg)
}

a.companydirectbtn:hover,
a.notifyfiretruckbtn:hover,
a.sellfiretruckbtn:hover,
a.usedfiretruckbtn:hover,
a.workontruckbtn:hover {
    background-position: 0 -75px
}

.page-content {
    padding: 0 2%
}

.horizontalbar {
    height: 25px;
    background: url(../images/bar_hl.png) repeat-x;
    font-size: 1px
}

.home-row {
    padding-bottom: 8px
}

.homeboxes {
    width: 220px;
    float: left;
    margin-right: 10px;
    height: 284px;
    background: url(../images/bg_homeboxes.jpg) no-repeat;
    font: 1em/1.083em Arial, Helvetica, sans-serif;
    color: #353535
}

.homeboxes p {
    height: 24px
}

.homeboxes h3 {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    height: 12px
}

.homeboxes:hover {
    background-position: 0 -287px
}

.boxtitle {
    font: 700 .9167em/1.1em Arial, Helvetica, sans-serif;
    color: #9c0101;
    padding: 12px 0 21px
}

.boxtitle a {
    color: #9c0101;
    text-decoration: none
}

.homeboxes:hover .boxtitle a,
.homeboxes:hover h3 a {
    text-decoration: underline
}

.boximage {
    margin: 0 0 0 6px;
    width: 208px;
    height: 132px;
    overflow: hidden
}

.boximage img {
    width: 100%;
    max-width: 208px;
    height: auto
}

.homeboxes p {
    margin: 8px 12px 5px
}

a.learnmorebtn {
    display: block;
    width: 78px;
    height: 24px;
    text-decoration: none;
    background: url(../images/btn_price.png);
    margin: 20px 0 0 135px;
    font: 700 1em/1.1em Arial, Helvetica, sans-serif;
    color: #9c0101;
    padding-top: 6px;
    padding-left: 5px;
    border: none;
    outline: 0;
    position: relative
}

.homeboxes:hover a.learnmorebtn,
a.learnmorebtn:hover {
    background-position: 0 -29px;
    color: #fff
}

.footer-inner,
.footer-inner a {
    color: #fefefe
}

.boxtitle.twolines {
    padding: 6px 0 12px
}

.homeboxes.lastbox {
    margin-right: 0
}

.footer-inner,
.text-left {
    text-align: left
}

.footer {
    width: 100%;
    margin-top: 5px;
    background: #850303;
    padding: 7px 0 36px;
    border-bottom: 7px solid #d10000
}

.deliveries,
.truck-for-sale,
.truckdescription {
    border: 1px solid #e1e1e1
}

.footer-inner {
    background: #850303;
    font: 400 1em/2.083em Arial, Helvetica, sans-serif
}

.headerboximage {
    margin: 0 1px 1px 0;
    width: 200px;
    height: 147px;
    overflow: hidden
}

.headerboximage img {
    width: 100%;
    max-width: 200px;
    height: auto;
    min-height: 147px
}

.header-page-banner-image {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 100%;
    height: 100%
}

.header-page-banner-image img {
    width: 100%;
    max-width: 606px
}

.header-page-banner {
    background-color: #000;
    width: inherit;
    display: table-cell;
    text-align: left;
    vertical-align: top
}

.bannertitle,
.headerbannertitle {
    background: url(../images/bg_black_transp.png)
}

.facebookdiv img,
.phonetable td,
.printpage a,
.printpage img,
.table11 tr td,
.table15 tr td,
.table16 tr td,
.thumbnaildiv img {
    vertical-align: middle
}

.headerbannertitle {
    font: 700 1.5em/1em Arial, Helvetica, sans-serif;
    color: #FFF;
    text-align: center;
    padding-top: 5px;
    width: 99%
}

.headernote {
    text-align: center;
    color: red;
    width: 200px;
    float: left;
    padding: 0
}

.space15 {
    height: 15px;
    font-size: .5em
}

.pagetop {
    padding: 23px 2% 22px;
    width: 96%
}

.page-banner {
    width: 100%
}

.page-banner-inner {
    width: 100%;
    position: relative;
    padding-bottom: 50.58%;
    height: 0
}

.page-banner-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.table11 tr td.col1 img,
.truck-image img {
    height: auto;
    max-width: 100px;
    width: 100px
}

.page-banner-image img {
    width: 100%;
    max-width: 601px
}

.bannertitle {
    font: 700 1.5em/1em Arial, Helvetica, sans-serif;
    color: #FFF;
    text-align: center;
    padding: .8em 0;
    position: absolute;
    bottom: 10px;
    width: 99%
}

.drop-downs {
    width: 148px;
    float: left;
    margin-bottom: 15px
}

.drop-downs select {
    width: 220px
}

.table11 {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 6px
}

.table11 tr td {
    text-align: center;
    font: 400 1em Arial, Helvetica, sans-serif;
    color: #000;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 1%
}

.table11 tr td.col1 {
    width: 115px;
    border-left: 1px solid #e1e1e1
}

.table11 tr td.col2 {
    text-align: left
}

.deliveries,
.note,
.note-price,
.price,
.priceusd,
.printpage,
.truck-image,
.yellowbox h1.red,
.yellowbox h2,
.yellowbox p {
    text-align: center
}

.table11 tr td.col2 h2 {
    font: 700 1.083em Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 3px
}

.table11 tr td.col2 h2 a {
    color: #000
}

.red-text,
.red-text a,
.table11 tr td.col3 {
    color: red
}

.table11 tr td.col4 {
    width: 100px;
    font-weight: 700;
    border-right: 1px solid #e1e1e1
}

.truck-for-sale {
    padding: 10px 1%;
    margin-bottom: 6px;
    font: 400 1em Arial, Helvetica, sans-serif;
    color: #000
}

.note-price,
.truck-description {
    padding-top: 10px
}

.truck-check-box {
    width: 20px;
    float: left;
    margin-top: 15px
}

.truck-description h2 {
    font: 700 1.083em Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 3px
}

.truck-description h2 a {
    color: #000
}

.note-price {
    width: 250px;
    float: right
}

.note {
    color: red;
    width: 60%;
    float: left
}

.price {
    font-weight: 700;
    width: 40%;
    float: right
}

.deliveries {
    width: 90%;
    max-width: 284px;
    height: 187px;
    float: left;
    margin-bottom: 20px;
    padding: 8px 10px 0;
    color: #000
}

.deliveries h2 {
    text-align: center
}

.deliveries img {
    width: 100px;
    max-width: 100px
}

.delivered-image {
    height: 75px;
    overflow: hidden;
    margin-bottom: 3px
}

.thumbnaildiv {
    background: #707070;
    background: -moz-linear-gradient(top, #707070 0, #020202 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(100%, #020202));
    background: -webkit-linear-gradient(top, #707070 0, #020202 100%);
    background: -o-linear-gradient(top, #707070 0, #020202 100%);
    background: -ms-linear-gradient(top, #707070 0, #020202 100%);
    background: linear-gradient(to bottom, #707070 0, #020202 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#707070', endColorstr='#020202', GradientType=0);
    width: 97%;
    padding: 10px 1% 10px 2%
}

.thumbnaildiv img {
    max-width: 100px;
    max-height: 75px;
    margin: 5px 3px
}

.truckdescription {
    padding: 10px 1% 13px 2%;
    width: 97%;
    margin-top: 10px
}

.main-description {
    font: 400 1.1667em/1.6428em Arial, Helvetica, sans-serif;
    color: #3b3b3b;
    margin-bottom: 10px
}

.main-description h2.red {
    font: 700 1em/1.3em Arial, Helvetica, sans-serif;
    color: red;
    margin: 13px 0
}

.main-description h2.black {
    font: italic 700 1em/1.3em Arial, Helvetica, sans-serif;
    color: #3b3b3b;
    margin: 13px 0 3px
}

.main-description span {
    font-style: normal
}

.priceusd {
    font: 700 2.333em/.7857em "Times New Roman", Times, serif;
    color: #000;
    padding-top: 16px
}

.yellowbox {
    border: 1px solid #b9b8b8;
    padding-bottom: 15px
}

.yellowbox h1.red {
    font: 700 1.33em/1.2em Arial, Helvetica, sans-serif;
    color: red;
    margin: 3px 0 11px
}

.yellowbox p {
    font: 700 1em Arial, Helvetica, sans-serif
}

.yellowbox h2 {
    font: 700 1.25em Arial, Helvetica, sans-serif
}

.yellowbox h2 a {
    color: #c40615;
    text-decoration: underline
}

.yellowbox h2 a:hover {
    color: #6e0202;
    text-decoration: none;
    cursor: pointer
}

.contactussalestruck {
    padding: 2px 0 0 2px;
    font: 400 14px Arial, Helvetica, sans-serif;
    color: #000
}

.contactussalestruck input[type=submit] {
    width: 72px;
    height: 29px;
    background: url(../images/btn_submit.png) no-repeat;
    border: none;
    outline: 0;
    font-size: 0;
    padding: 0;
    margin: 0 0 0 156px;
    cursor: pointer
}

.contactussalestruck input[type=submit]:hover {
    background-position: 0 -32px
}

.yellowprice {
    font-weight: 700;
    font-size: 1.333em
}

.yellowreducedprice {
    font-weight: 700;
    font-size: 1.083em;
    color: #b10302
}

.invalid {
    font: 700 1em/1.25em Arial, Helvetica, sans-serif;
    color: #e91408
}

.printpage {
    font: 1em Arial, Helvetica, sans-serif;
    color: #b5b5b5;
    padding: 14px 0 7px
}

.printpage img {
    margin-right: 7px
}

.printpage a {
    color: #000;
    text-decoration: underline
}

.printpage a:hover {
    text-decoration: none
}

.contactussales {
    padding: 23px 0 0 7%;
    font: 400 1.167em Arial, Helvetica, sans-serif;
    color: #000;
    text-align: left
}

.calloremail,
.callus,
.clickpict,
.contacttext,
.facebookdiv {
    text-align: center
}

.contactussales.style2 {
    font-size: 1em
}

.contactussales.style3 {
    font-size: 1em;
    padding-left: 0
}

.contactussales input,
.contactussales textarea {
    width: 216px;
    border: 1px solid #ccc;
    font: 400 1.083em Arial, Helvetica, sans-serif;
    outline: 0;
    color: #505050
}

.contactussales input {
    padding: 6px 5px;
    margin: 2px 0 5px
}

.contactussales textarea {
    height: 126px;
    overflow: hidden;
    padding: 5px;
    margin: 2px 0 14px
}

.contactussales input[type=submit] {
    width: 72px;
    height: 29px;
    background: url(../images/btn_submit.png) no-repeat;
    border: none;
    outline: 0;
    font-size: 0;
    padding: 0;
    margin: 15px 0 0 156px;
    cursor: pointer
}

.contactussales select {
    width: 230px;
    border: 1px solid #ccc;
    outline: 0;
    font: 400 1.083em Arial, Helvetica, sans-serif;
    color: #505050;
    padding: 6px 5px;
    margin: 2px 0 5px
}

.contactussales h2,
.pageleft {
    margin-bottom: 10px
}

.contactussales input[type=submit]:hover {
    background-position: 0 -32px
}

.pageleft {
    font: 1.167em/1.3571em Arial, Helvetica, sans-serif;
    color: #000
}

.sidebar {
    padding: 0 0 22px;
    margin-top: 4px
}

.pageleft p {
    margin: 0 0 19px;
    padding: 0
}

.pageleft p.testimonier {
    font-size: .9167em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
}

.pageleft a {
    text-decoration: underline;
    color: #000
}

.pageleft a:hover {
    text-decoration: none
}

.delineate {
    background: #dfdcdc;
    height: 1px;
    font-size: 0;
    margin-bottom: 14px
}

img.sbimage {
    width: 100%;
    max-width: 293px;
    height: auto;
    margin: 0 0 16px
}

.sbarcontact {
    border: 1px solid #b40000;
    padding: 1px 1px 18px
}

.contacttext {
    background: #b40000;
    font: 700 1.4167em Georgia, "Times New Roman", Times, serif;
    color: #FFF;
    padding: 3px 0 4px;
    margin-bottom: 5px
}

.callus {
    background: url(../images/icon_phone.png) 17px 21px no-repeat #dfdcdc;
    font: 1.33em/1.25em Arial, Helvetica, sans-serif;
    color: #141414;
    padding: 11px 0 12px
}

.calloremail,
.calloremail a {
    color: #01639c;
    text-decoration: underline
}

.callus p {
    margin: 4px 0 0
}

.calloremail {
    padding: 13px 37px 25px;
    font: 700 1.083em/1.3077em Arial, Helvetica, sans-serif
}

.calloremail p {
    margin: 0
}

.calloremail a:hover {
    text-decoration: none
}

.facebookdiv img.fsend {
    margin-left: 3px
}

.testimonialimage {
    border: 1px solid #dfdcdc;
    padding: 11px 1%;
    margin: 0 2% 4px 1%;
    width: 95%
}

.testimonialimage img {
    width: 100%;
    max-width: 569px;
    height: auto
}

.testimonialimage h2 {
    font: 700 .9285em/1.1538em Arial, Helvetica, sans-serif;
    color: #9c0101;
    text-align: center;
    margin: 4px 0 0
}

.clickpict {
    font: .7857em Arial, Helvetica, sans-serif;
    color: #6d6d6d;
    text-decoration: underline;
    padding-bottom: 17px
}

.changePage_btn {
    font-weight: 700;
    height: 31px;
    width: 43px
}

.servicediv {
    border: 1px solid #dbdbdb;
    background: url(../images/bg_services.jpg);
    margin: 0 3% 3px 0;
    width: 96.5%
}

.servicediv h1 {
    border-left: 1px solid #f6f7f6;
    background: url(../images/icon_pump.png) 5px 4px no-repeat;
    font: 700 1.071em/1.1em Georgia, "Times New Roman", Times, serif;
    color: #1e1e1e;
    padding: 3px 0 2px 40px;
    margin: 0;
    font-size: 15px!important
}

.servicediv h1 a {
    color: #1e1e1e
}

.servicediv.lastservice {
    margin-bottom: 24px
}

.beforeafter {
    font: 700 1.2857em/1.2em Georgia, "Times New Roman", Times, serif;
    color: #b40000;
    padding-bottom: 4px;
    border-bottom: 1px solid #dfdcdc;
    margin: 43px 0 21px
}

h1.repairedpumper {
    font: 700 1.2143em Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 18px;
    padding: 0
}

.repairdiv {
    background: url(../images/bg_sidebar.png) repeat-y;
    min-height: 162px;
    margin-bottom: 39px;
    padding-top: 11px
}

.repairedimages {
    border: 1px solid #dfdcdc;
    padding: 11px 0 5px;
    margin: 0 11px 4px 10px
}

.repairprogress {
    width: 137px;
    float: left;
    margin-left: 7px
}

.repairprogress img {
    max-width: 137px;
    height: auto
}

.repairprogress h2 {
    font: 700 .9286em Arial, Helvetica, sans-serif;
    color: #9c0101;
    margin: 4px 0 10px;
    padding: 0
}

.mapdivvirtual {
    width: 100%;
    position: relative;
    padding-bottom: 70.175%;
    height: 0;
    background: #ccc;
    margin-top: 30px
}

.mapdivvirtual iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.mapaction,
.mapaction2 {
    padding-top: 5px
}

.mapaction2 {
    width: 100%;
    max-width: 414px
}

.enlargemap,
.getdirection {
    float: left;
    font: .9285em Arial, Helvetica, sans-serif;
    color: #000;
    margin-bottom: 10px
}

.getdirection {
    text-align: right;
    float: right
}

.enlargemap a,
.getdirection a {
    color: #000;
    text-decoration: underline
}

.enlargemap a:hover,
.getdirection a:hover,
.phonetable td a {
    text-decoration: none
}

.contactuspage {
    padding: 23px 0 0 6%;
    font: 400 .9285em Arial, Helvetica, sans-serif;
    color: #000
}

.phonetable {
    width: 250px
}

.phonetable td {
    color: #000;
    text-align: left
}

.phonetable td.col1 {
    width: 82px;
    font: 700 1.2143em/1.2941em Arial, Helvetica, sans-serif
}

.phonetable td.col2,
dd,
dl,
dt {
    font: 400 1.1428em/1.375em Arial, Helvetica, sans-serif
}

.phonetable td.col2 {
    width: 168px
}

dd,
dl,
dt {
    margin: 0;
    padding: 0;
    color: #000
}

dd.addrlabel {
    font: 700 1.06em/1.2941em Arial, Helvetica, sans-serif
}

.contactuspage input,
.contactuspage textarea {
    width: 216px;
    border: 1px solid #ccc;
    font: 400 .9285em Arial, Helvetica, sans-serif;
    color: #505050;
    outline: 0
}

dl {
    margin-bottom: 15px
}

.contactuspage input {
    padding: 6px 5px;
    margin: 2px 0 5px
}

.contactuspage textarea {
    height: 126px;
    overflow: hidden;
    padding: 5px;
    margin: 2px 0 14px
}

.contactuspage input[type=submit] {
    width: 72px;
    height: 29px;
    background: url(../images/btn_submit.png) no-repeat;
    border: none;
    outline: 0;
    font-size: 0;
    padding: 0;
    margin: 0 0 0 156px;
    cursor: pointer
}

.contactuspage input[type=submit]:hover {
    background-position: 0 -32px
}

input:active,
input:focus,
textarea:active,
textarea:focus {
    border: 1px solid #a5a9b6;
    box-shadow: 0 0 3px #848895
}

.full-width {
    height: 1px;
    font-size: 1px;
    width: 100%;
    max-width: 597px;
    display: block
}

.full-width img {
    width: 100%;
    max-width: 597px
}

.mapdiv {
    width: 100%;
    max-width: 414px;
    position: relative;
    padding-bottom: 56.28%;
    height: 0;
    background: #ccc;
    margin-top: 30px
}

.mapdiv iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.newsdiv {
    font: italic 400 1.0714em/1.267em Arial, Helvetica, sans-serif;
    color: #000;
    padding: 0 0 18px
}

.newsdiv a {
    font: 400 .933em/1.357em Arial, Helvetica, sans-serif;
    color: #2667a4;
    text-decoration: underline
}

.newsdiv a:hover {
    text-decoration: none
}

p.choose {
    font: 700 1.5em/1.11em Arial, Helvetica, sans-serif;
    color: #000;
    letter-spacing: .7
}

p.registration,
select.buyerselection option span,
select.sellerselection option span {
    font-weight: 700
}

select.buyerselection,
select.sellerselection {
    width: 96%;
    padding: 1%;
    text-overflow: ellipsis;
    margin-bottom: 12px
}

select.buyerselection option,
select.sellerselection option {
    width: 99%;
    max-width: 99%;
    text-overflow: ellipsis
}

p.registration {
    margin: .5em 0 1.4em
}

p.boldred {
    color: red;
    font: 700 1em Arial, Helvetica, sans-serif;
    margin: 0 0 1.4em;
    text-align: center
}

p.boldblack,
p.boldblackmain {
    color: #000;
    font: 700 1.5em Arial, Helvetica, sans-serif;
    text-decoration: underline;
    margin: .5em 0 1.1em
}

p.boldblackmain {
    font-size: 2.167em;
    text-align: center
}

.formrow label {
    text-align: right;
    padding-top: 3px;
    font: 400 1em/1.1em Arial, Helvetica, sans-serif
}

.formrow label.vtop {
    padding-top: 0;
    margin-top: -3px
}

.formrow label span {
    color: red
}

.formrow input {
    border: 1px solid #abadb3;
    outline: 0;
    padding: 3px 1%;
    font: 400 1em Arial, Helvetica, sans-serif;
    color: #505050;
    width: 96%;
    max-width: 100px;
    margin: 0 0 7px
}

.formrow input.empty {
    border: 1px solid #FFF
}

.formrow input.empty:active,
.formrow input.empty:focus {
    border: none;
    box-shadow: none
}

.table15 tr td input,
textarea.fullwidth {
    border: 1px solid #abadb3;
    font: 400 1em Arial, Helvetica, sans-serif;
    color: #505050;
    outline: 0
}

.formrow input.medium {
    max-width: 150px
}

.formrow input.large {
    max-width: 250px
}

.formrow input.vlarge {
    max-width: 350px
}

.formcol1,
.formcol2,
.formcol3,
.formcol4,
.formcol5 {
    width: 100%
}

.formcol1 label,
.formcol2 label,
.formcol3 label,
.formcol5 label {
    width: 49%;
    float: left;
    padding-right: 1%
}

.formcol1 .formentry,
.formcol2 .formentry,
.formcol3 .formentry,
.formcol5 .formentry {
    width: 50%;
    float: left
}

.formcol3 .formentry.emptyht {
    height: 23px;
    margin-bottom: 7px
}

.formcol4 label {
    width: 24%;
    float: left;
    padding-right: 1%
}

.formcol4 .formentry {
    width: 75%;
    float: left
}

.formcol5 input[type=checkbox] {
    vertical-align: middle;
    width: 13px;
    height: 13px;
    padding: 0 7px 0 0;
    margin: 4px 0;
    outline: 0
}

textarea.fullwidth {
    padding: 3px 1%;
    width: 97%;
    max-width: 97%;
    margin: 0 0 7px;
    height: 100px;
    overflow: hidden
}

.table15 {
    width: 100%
}

.table15 tr td {
    text-align: left
}

.table15 tr td.ralign {
    text-align: right;
    padding-right: 4px
}

.centersubmit,
.table16 tr td,
p.thankyou,
p.toll-free {
    text-align: center
}

.table15 tr td input {
    padding: 3px 1%;
    width: 96%;
    max-width: 120px;
    margin: 0
}

.centersubmit {
    margin: 22px 0 30px
}

.centersubmit input[type=submit] {
    width: 72px;
    height: 29px;
    background: url(../images/btn_submit.png) no-repeat;
    border: none;
    outline: 0;
    font-size: 0;
    padding: 0;
    margin: 0;
    cursor: pointer
}

.centersubmit input[type=submit]:hover {
    background-position: 0 -32px
}

.table16 {
    width: 100%
}

.table16 tr td {
    width: 32.3%;
    padding: .25% .5%
}

.table16 tr td img {
    width: 100%;
    max-width: 300px;
    height: auto
}

p.nsize {
    font-size: 1.167em
}

.nsize {
    font-size: 14px!important
}

p.thankyou {
    font: 700 1.5em Arial, Helvetica, sans-serif;
    letter-spacing: .7px;
    color: #000;
    margin: 1.89em 0 1.39em
}

p.toll-free {
    font: 700 2.167em Arial, Helvetica, sans-serif;
    letter-spacing: .7px;
    color: #000;
    margin: 0 0 1.2em
}

.rwPopupButton {
    margin-left: 60px!important
}

.dialogtext {
    font: 400 12px "Segoe UI", Arial, Verdana;
    color: #000;
    width: 100%;
    display: block;
    margin: 8px 0
}

@media only screen and (min-width:985px) {
    .mobile-margin {
        margin: 0
    }
    .header-inner,
    .mainmenu,
    .pagebody {
        width: 960px;
        margin: 0 auto
    }
    .footer-inner-body {
        width: 920px;
        margin: 0 auto;
        height: 80px;
        vertical-align: middle
    }
    .footer-inner {
        width: 644px;
        text-align: center;
        vertical-align: middle;
        margin-top: 20px;
        float: left
    }
    .footer-inner-truck-finder {
        width: 150px;
        vertical-align: middle;
        float: right
    }
    .footer-inner-truck-finder-virtual {
        width: 120px;
        vertical-align: middle;
        float: left
    }
    .bannertitle {
        bottom: 21px!important;
        font: 700 2em/1em Arial, Helvetica, sans-serif;
        padding: .5em 0;
        background: url(../images/bg_black_transp.png)
    }
    .pageleft p {
        margin-right: 3%;
        font-size: 14px
    }
    .pageleft h1 {
        font-size: 21px
    }
    .truck-image {
        width: 12.5%!important;
        text-align: left
    }
    .truck-description {
        width: 55%!important
    }
    .truck-check-box {
        width: 2%!important
    }
    .note-price {
        width: 27.5%!important
    }
    .formcol5 {
        width: 25%;
        float: left
    }
    .logo {
        width: 45%
    }
    .singin {
        width: 13%
    }
    .socilaicons {
        width: 42%
    }
}

@media only screen and (min-width:440px) {
    .truck-image {
        width: 35%;
        float: left
    }
    .truck-description {
        width: 65%;
        float: left
    }
}

@media only screen and (min-width:640px) {
    .logo {
        width: 45%;
        float: left
    }
    .signin {
        width: 13%;
        float: left;
        padding-top: 15px
    }
    .socialicons {
        width: 42%;
        float: left;
        padding-top: 10px
    }
    .hometopright,
    .sidebar {
        width: 293px;
        padding-left: 25px;
        display: table-cell;
        text-align: left;
        vertical-align: top
    }
    .hometopleft,
    .page-banner,
    .pageleft {
        width: inherit;
        display: table-cell;
        text-align: left;
        vertical-align: top
    }
    .main-description {
        width: 48%;
        padding-right: 2%;
        float: left
    }
    .yellowbox {
        width: 48%;
        float: right
    }
    .truck-check-box {
        width: 10%
    }
    .truck-image {
        width: 20%
    }
    .truck-description {
        width: 70%
    }
    .formcol1,
    .formcol2,
    .formcol3,
    .formcol5 {
        width: 50%;
        float: left
    }
}

.blankpanel,
.productTitle,
.resultsDesc {
    display: block
}

@media only screen and (min-width:700px) {
    .truck-check-box {
        width: 10%
    }
    .truck-image {
        width: 20%
    }
    .truck-description {
        width: 35%
    }
    .note-price {
        width: 35%;
        float: left
    }
    .formcol4 {
        width: 50%;
        float: left
    }
}

@media only screen and (min-width:800px) {
    .logo {
        width: 45%
    }
    .singin {
        width: 13%
    }
    .socilaicons {
        width: 42%
    }
    .socialicons img {
        margin-left: 5px
    }
    .socialicons span {
        font-size: 1.75em;
        padding-left: 15px
    }
    .bannertitle {
        bottom: 21px;
        background: url(../images/bg_black_transp.png)
    }
    .main-description {
        width: 61%
    }
    .yellowbox {
        width: 36%
    }
    .formcol3,
    .formcol5 {
        width: 33%;
        float: left
    }
}

.blankpanel {
    height: 338px
}

.criteriaTable td {
    padding: 4px
}

.criteriaTable select {
    table-layout: fixed;
    width: 100%
}

.criteriaTable {
    width: 100%
}

.productTitle {
    padding: 0 10px;
    height: 16px
}

.registration-head {
    padding: 30px 2% 25px;
    font: 400 1.5em/1.167em 'Cherry Cream Soda', cursive;
    color: #000;
    text-align: center
}

.registration-head h1 {
    font: 700 1em/1.2em 'Cherry Cream Soda', cursive;
    color: #000;
    margin: 0 0 20px
}

.registration-head p {
    margin: 0 10% 23px
}

.registration-head p.no-margin {
    margin: 0
}

.registration-body {
    padding: 0 2% 100px;
    position: relative
}

.fire-man {
    position: absolute;
    bottom: 10px;
    right: 0;
    width: 157px;
    height: 294px;
    background: url(../images/fireman.png) right bottom no-repeat;
    z-index: 10000;
    background-size: 60%
}

.form-heading {
    background: #000;
    border-radius: 15px 15px 0 0;
    font: 700 1.8em/58px 'Cherry Cream Soda', cursive;
    color: #FFF;
    text-align: center;
    position: relative;
    overflow: visible
}

.form-logo {
    width: 119px;
    height: 87px;
    position: absolute;
    background: url(../images/form-logo.png) no-repeat;
    top: -17px;
    right: 4%;
    z-index: 1000;
    display: none
}

.form-body {
    background: #911010;
    padding: 28px 2% 9px
}

.form-row:after {
    content: '';
    font-size: 0;
    height: 0;
    width: 100%;
    display: block;
    clear: both
}

.label-div {
    font: 700 1.5em 'Cherry Cream Soda', cursive;
    color: #FFF;
    padding-bottom: 3px
}

.form-body input {
    width: 97.4%;
    max-width: 408px;
    height: 35px;
    background: #FFF;
    border: none;
    outline: 0;
    font: 700 1.5em/35px 'Cherry Cream Soda', cursive;
    color: #000;
    padding: 0 1.3%;
    margin: 0 0 15px
}

.submit-div input[type=submit] {
    width: 233px;
    height: 55px;
    background: url(../images/registration_submit.png) no-repeat;
    border: none;
    outline: 0;
    font-size: 0;
    padding: 0;
    margin: 0;
    cursor: pointer
}

.type-year {
    font: 700 1.5em 'Cherry Cream Soda', cursive;
    color: #FFF;
    padding: 15px 0 11px
}

.submit-div {
    background: #000;
    padding: 26px 0 31px;
    text-align: center;
    border-radius: 0 0 15px 15px
}

#downloadImgs {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background: #000;
    color: #fff;
    padding: 5px
}

.margin-reduced {
    margin-left: -20px
}

.margin-reduced a {
    font-size: 16px!important
}

@media only screen and (min-width:420px) {
    .form-heading {
        font-size: 2em
    }
}

@media only screen and (min-width:640px) {
    .form-logo {
        display: block
    }
}

@media only screen and (min-width:768px) {
    .label-div {
        width: 42%;
        float: left;
        padding: 4px 0 3px 3%
    }
    .form-element {
        width: 55%;
        float: left
    }
    .type-year {
        padding-left: 3%
    }
    .form-logo {
        right: 9%
    }
}

@media only screen and (min-width:780px) {
    .fire-man {
        right: -23px
    }
}

@media only screen and (min-width:985px) {
    .label-div,
    .type-year {
        padding-left: 8%
    }
    .label-div {
        width: 37%
    }
    .fire-man {
        bottom: 33px;
        background-size: 100%
    }
}

@media only screen and (max-width:760px) {
    #searchbox {
        width: 100%!important;
        position: static!important;
        padding: 13px 0 10px;
        float: left
    }
    #searchinput {
        width: 100%!important;
        height: 29px!important;
        padding-right: 40px!important;
        box-sizing: border-box
    }
    .searchButton {
        width: 31px!important;
        height: 29px!important;
        left: 100%!important;
        
    }
    #searchimg {
        bottom: -2px!important;
        right: -2px!important
    }
    .criteriaTable,
    .criteriaTable tbody,
    .criteriaTable td,
    .criteriaTable th,
    .criteriaTable tr {
        display: block
    }
    .header-page-banner-new {
        display: block!important;
        margin-bottom: 15px!important;
        width: 100%
    }
}

@media only screen and (max-width:768px) {
    .header-page-banner-new .productList li {
        height: 127px!important
    }
    .header-page-banner-new .productList li a img {
        height: 106px!important
    }
}

@media all {
    [id*=videoUrl] img {
        width: 100%!important
    }
    #downloadImgs {
        display: block;
        margin-left: auto;
        margin-right: auto;
        background: #000;
        color: #fff;
        padding: 5px
    }
    div#geographicRegn {
        text-align: center;
        padding: 0 10px 10px
    }
}

@media only screen and (min-width:800px) {
    .fR,
    .main-description {
        box-sizing: border-box
    }
    .fR {
        width: 38%;
        float: right
    }
    .yellowbox {
        float: none!important;
        width: auto!important
    }
}